Loading...
Searching...
No Matches
assetmgrmodel::AssetStripConfig::LEDColor Struct Reference

The LED color in RGB format, 8 bit per channel. More...

## Public Attributes

int | r
| red channel of the LED
int | g
| green channel of the LED
int | b
| blue channel of the LED

## Detailed Description

The LED color in RGB format, 8 bit per channel.

Supported range is 0-255

The documentation for this struct was generated from the following file:

- AssetStripConfig.idl